JS client version property is incorrect #1476

Closed
DamianEdwards opened this Issue Feb 1, 2013 · 2 comments

Projects

None yet

3 participants

@DamianEdwards
SignalR member

$.signalr.version is incorrect in the JS client. Something in the build is injecting "1.0.0.rc1". So the format is even wrong (should be 1.0.0-rc1).

At any rate, whatever is creating this version and injecting it into the file is wrong.

@NTaylorMullen NTaylorMullen was assigned Feb 2, 2013
@NTaylorMullen

Fixed via 67d535b

@Xiaohongt
SignalR member

verified for the format, version issue for dev branch is in #1483

@Xiaohongt Xiaohongt closed this Feb 5, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment